@media screen and (max-width: 1080px) {

    .site-header .site-nav__group.site-nav__option--reg .btn--subscribe, .site-header .site-nav__group.site-nav__option--out .btn--subscribe{
        font-size: 1.1rem;
        padding: 0 12px;
    }

}

@media screen and (max-width: 700px) {

    .site-header .site-nav__group.site-nav__option--out .btn--subscribe{
        width: auto;
    }

}

@media screen and (max-width: 520px) {
    .site-header .site-nav__group.site-nav__option--reg .btn--subscribe{
        display:none;
    }
}

@media screen and (max-width: 400px) {
    .site-header .site-nav__group.site-nav__option--out .btn--subscribe{
        font-size: .8rem;
    }
}

@media screen and (max-width: 375px) {
    .site-header .site-nav__group.site-nav__option--out .btn--subscribe{
        display: none;
    }
}


/*@media screen and (max-width: 755px) {

    .site-header .site-nav__option, .site-header .user-menu__button{
        margin-left: 12px;
    }


    .site-header .site-nav__option span, .site-header .user-menu__button span, .site-header .site-nav__option #i-dropdown, .site-header .user-menu__button #i-dropdown{
        display:none;
    }

    .site-header .site-nav__option #i-profile, .site-header .user-menu__button #i-profile, .site-header .site-nav__option #i-buy, .site-header .user-menu__button #i-buy{
        display: block;
    }


    
    .site-header .queryly_search_button {
        margin-left: auto;
    }
    .site-header .user-menu__options{
        top: 49px;
    }
    .site-header #i-search{
        width: 21px;
        height: 21px;
    }
    .site-header #i-buy{
        height: 21px;
        width: 29px;
    }
    .site-header #i-profile{
        width: 21px;
        height: 21px;
    }
}


@media screen and (max-width: 635px) {
    .site-header .btn--subscribe{
        display:none;
    }
}


@media screen and (max-width: 1120px) {
    .secondary-menu{
        display: none;
    }
}
*/

